Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 370 matches

by penguin
Tue Jun 25, 2019 1:57 am
Forum: General
Topic: Favorite Radio Player [Solved]
Replies: 5
Views: 180

Re: Favorite Radio Player

qmplay2
streamtuner2

Code: Select all

https://mxlinux.org/forum/viewtopic.php?t=41636
by penguin
Mon Jun 24, 2019 10:35 am
Forum: Installation
Topic: Does MX MBR repair erase GRUB?
Replies: 10
Views: 275

Re: Does MX MBR repair erase GRUB?

I am not very sure if the method described on the follow links can resolve your problem (first I think that MBR should be wiped (create a backup first) and after that, re written/installed ) https://www.cyberciti.biz/faq/linux-clearing-out-master-boot-record-dd-command/ https://windowsreport.com/win...
by penguin
Mon Jun 24, 2019 1:05 am
Forum: Package Requests/Status - MX 17/18
Topic: Strawberry 0.5.3-1
Replies: 4
Views: 153

Re: Strawberry 0.5.3-1

Sparky Linux packages are not necessarily compatible with MX Linux, as you can see. It's not much use to report this as a bug to the Strawberry developer. I'll try building the latest 0.5.5 release for our repo. Author have included the appimage in the website. Eventually one can use/test strawberr...
by penguin
Sun Jun 23, 2019 2:02 pm
Forum: Package Requests/Status - MX 17/18
Topic: Strawberry 0.5.3-1
Replies: 4
Views: 153

Re: Strawberry 0.5.3-1

Friedrich wrote:
Sun Jun 23, 2019 12:48 pm
Did you try strawberry 5.2.01 from test repo?
Shows lyrics fine here.
Yep. 0.5.2 mx version.Seems Ok. I was straggling with latest appimage from author site.
by penguin
Sun Jun 23, 2019 11:54 am
Forum: Package Requests/Status - MX 17/18
Topic: Strawberry 0.5.3-1
Replies: 4
Views: 153

Strawberry 0.5.3-1

Update this version of Strawberry 0.5.3-1 Seems that only this version works correctly (show lyrics mediately). found here https://sparkylinux.org/repo/pool/main/s/strawberry/ .But this version cannot be installed asking for libvlc5 > 1:3:0:3. Just reported to the author site, problems with last ver...
by penguin
Thu Jun 20, 2019 10:56 am
Forum: Bugs and Non-Package Requests Forum
Topic: DO NOT UPGRADE LIVE SYSTEMS WITH PERSISTENCE OR REMASTER!
Replies: 16
Views: 932

Re: DO NOT UPGRADE LIVE SYSTEMS WITH PERSISTENCE OR REMASTER!

Just I noticed (send a message) two people to whom I have installed MX Linux. They are not ''specialists'' and barely visit this forum. For sure there are many peoples that have installed MX Linux or have it from some one else and barely visit this forum. On these cases , Linux OS ,Debian or Mx Linu...
by penguin
Wed Jun 12, 2019 2:47 am
Forum: General
Topic: Planned Buster release 7-6-19
Replies: 9
Views: 999

Re: Planned Buster release 7-6-19

Till now I have tried Debian 10, 2 times on Sparky Linux. Lastly on the last week. Not bad at all with some small issues. I will suggest a careful investigation. Do not be in worry to be on time.I see totally logically to be a little bit late on launching of MX 19, instead having a lot of small issu...
by penguin
Mon Jun 10, 2019 4:41 pm
Forum: Bugs and Non-Package Requests Forum
Topic: ksnip 1.6 from test repo does not run [SOLVED]
Replies: 12
Views: 758

Re: ksnip 1.6 from test repo does not run [SOLVED]

Yes, since the build process did not automatically add the dependency for the newer library version, the packager can manually add it to the "Depends:" field in debian/control, then rebuild. They can update the "Qt 4.8" part in the description, too, that's another minor bug. l Ksnip is a Qt 4.8 bas...
by penguin
Mon Jun 10, 2019 3:09 pm
Forum: Bugs and Non-Package Requests Forum
Topic: ksnip 1.6 from test repo does not run [SOLVED]
Replies: 12
Views: 758

Re: ksnip 1.6 from test repo does not run

libkimageannotator version 0.0.2-1 is installed in my system. Aha! Because the libkimageannotator dependency in ksnip_1.6 was not versioned, the older library version was not upgraded. If you go back to the Test repo in mxpi, uncheck the Hide library & development packages box & upgrade libkimagean...
by penguin
Mon Jun 10, 2019 2:23 pm
Forum: Bugs and Non-Package Requests Forum
Topic: ksnip 1.6 from test repo does not run [SOLVED]
Replies: 12
Views: 758

Re: ksnip 1.6 from test repo does not run

It runs fine here on a mature install. Chris Sorry Chris, because I am not native speaker. What means mature install ? Investigating in Synaptic for kImageAnnotator > said.... kImageAnnotator depends on kColorPicker which needs to be installed before building kImageAnnotator. Has any connection wit...

Go to advanced search